/* Add a New Event in ${applicationName} from Input */
"Add a New Event in ${applicationName} from Input" = "Adicionar um Novo Evento em ${applicationName} a partir de Input";

/* Add an Event in ${applicationName} from Input */
"Add an Event in ${applicationName} from Input" = "Adicionar um Evento em ${applicationName} a partir de Input";

/* Add Event in ${applicationName} */
"Add Event in ${applicationName}" = "Adicionar Evento em ${applicationName}";

/* Add Task in ${applicationName} */
"Add Task in ${applicationName}" = "Adicionar Tarefa em ${applicationName}";

/* Change ${applicationName} to ${view} */
"Change ${applicationName} to ${view}" = "Alterar ${applicationName} para ${view}";

/* Change Calendar Set in ${applicationName} */
"Change Calendar Set in ${applicationName}" = "Alterar o Grupo de Calendários em ${applicationName}";

/* Change Calendar Set in ${applicationName} to ${calendarSet} */
"Change Calendar Set in ${applicationName} to ${calendarSet}" = "Alterar o Grupo de Calendários em ${applicationName} para ${calendarSet}";

/* Change the ${applicationName} Calendar Set */
"Change the ${applicationName} Calendar Set" = "Alterar o Grupo de Calendários de ${applicationName}";

/* Change the Calendar View in ${applicationName} */
"Change the Calendar View in ${applicationName}" = "Alterar a Visão do Calendário em ${applicationName}";

/* Add Task in (applicationName)) */
"Change the View in ${applicationName} to ${view}" = "Alterar a Visão em ${applicationName} para ${view}";

/* Change to ${calendarSet} in ${applicationName} */
"Change to ${calendarSet} in ${applicationName}" = "Mudar para ${calendarSet} em ${applicationName}";

/* Create a New Event in ${applicationName} from Input */
"Create a New Event in ${applicationName} from Input" = "Criar um Novo Evento em ${applicationName} a partir de Input";

/* Create a New Task in ${applicationName} from Input */
"Create a New Task in ${applicationName} from Input" = "Criar uma Nova Tarefa em ${applicationName} a partir de Input";

/* Create a Task in ${applicationName} from Input */
"Create a Task in ${applicationName} from Input" = "Criar uma Tarefa em ${applicationName} a partir de Input";

/* Create an Event in ${applicationName} from Input) */
"Create an Event in ${applicationName} from Input" = "Criar um Evento em ${applicationName} a partir de Input";

/* Create Event in ${applicationName} from Input */
"Create Event in ${applicationName} from Input" = "Criar Evento em ${applicationName} a partir de Input";

/* Create Task in ${applicationName} from Input */
"Create Task in ${applicationName} from Input" = "Criar Tarefa em ${applicationName} a partir de Input";

/* Open ${applicationName} on a Date */
"Open ${applicationName} on a Date" = "Abrir ${applicationName} numa Data";

/* Open ${view} in ${applicationName} */
"Open ${view} in ${applicationName}" = "Abrir ${view} em ${applicationName}";

/* Open date in ${applicationName} */
"Open date in ${applicationName}" = "Abrir data em ${applicationName}";

/* Switch ${applicationName} to ${view} */
"Switch ${applicationName} to ${view}" = "Mudar ${applicationName} para ${view}";

/* Switch to ${calendarSet} in ${applicationName} */
"Switch to ${calendarSet} in ${applicationName}" = "Mudar para ${calendarSet} em ${applicationName}";

